Jump to content

Recommended Posts

OK,

I give up. Whenever I download updates I get error messages - the most recent suggested I need a bootstrapper. I have the following version of Texture Direct 4

4.3.2014.1210

and the original Soft clouds without updates because I cannot update it to 4.1 2015.0109.

I have had enough. All I ask is, is there anywhere I can get the complete up to date version of both TD4 and soft clouds? I am willing to pay again from scratch for both products just to get the updates included. No update advice please just the total package, where I can get it and the price. 

regards,

Gerry Engwerda

 

 

 

Edited by engwerda
typing error

Share this post


Link to post
Share on other sites

I marked this topic as TIER 2 REVIEW. Please wait patiently while we review your support topic.

Share this post


Link to post
Share on other sites

Gerry - I emailed you a fresh full version on October 22nd.  I never heard back did that work for you?

Share this post


Link to post
Share on other sites

My apologies - I was sure I had sent you another PM. No, unfortunately it did not work.If it is not possible at this time to get a brand new copy of TD4/Soft clouds with all the updates I will simply stick with what I have until such time it may become available.At least I did get SP1 for TD4 to work. Pity about the soft clouds update though - that looked very worthwhile.

regards

Gerry

Share this post


Link to post
Share on other sites

Reed,

 

Guess what I got TD Service pack 5 to install and Soft clouds SP2 as well. No idea why it refused to do so before but now it has worked. I did not install SP1 for Soft clouds because it kept telling me I did not have an up to date version. So I went straight to SP2 and it installed successfully. Will that work do you think?

Share this post


Link to post
Share on other sites

Well I am not sure, but if it is operational then go ahead.

If you need the latest install, the vendors always have the latest full builds.

Edited by rstough

Share this post


Link to post
Share on other sites

Reed,

 

Thank you for the reply. I now have

Texture Direct 4 - version 4.5.2015.1006

Soft Clouds - 4.2.2015.0810

When starting soft clouds and checking for updates it says I should update to version 4.2.2015.1002 of TD4. Is this right? It seems like a backward step.

Many thanks for all your help.

 

Gerry

Share this post


Link to post
Share on other sites

Gerry, that number you just posted is the update for Soft Clouds stand-alone, not Texture Direct. Are you sure you saw that in the TD update window and not Soft Cloud's?

That would be appropriate as the Soft Clouds number you posted does not include the latest hotfix.

Share this post


Link to post
Share on other sites

Galen,

When I start Soft Clouds (v 0810) and check for updates I get the following.

"you need to update to version 4.2.2015.1002

Click OK to update your version of REX Texture Direct"

regards,

Gerry

Share this post


Link to post
Share on other sites

Hi, I marked this topic as TIER 1 REVIEW. Please wait patiently while we review your support topic.

Share this post


Link to post
Share on other sites

Hi Gerry,

Go through with that update. That will update Soft Clouds ONLY. The message saying that it is for REX 4 Texture Direct is a typo.

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

  • See our many awards!

×
×
  • Create New...